Status: Closed Start date: 02/05/2021

Priority: High Due date: 02/19/2021

Category: Standard clarification required % Done: 0%

Target version: Estimated time: 0.00 hour

ID: 18 To discuss in WG10:

Source: IOP_2013 Short Proposal: It should be stated in Ed.3 §9.3.13 for

what services ExtRef are used to
configure subscription. It should also be
stated (see item 16) that binding can be
done on any LN or all LNs that are using
the ExtRef, which is required in order to
be able to recreate information flow
purely from SCL. The following sections
should be modified to they are an invalid
mechanism for subscribing to GOOSE
and SMV:Section LGosSection LSvs

TF Unique ID: 18 # 10P_2013 Standard(s): IEC 61850-6

WG10 Proposal: According to Cathedral City meeting (ref. | Needs More
to UFTF-CathedralMOM20160219) this | Information:
issue is closed.

Estimated Assigned TF:
Completion:

Discuss in Upcoming No
Meeting:

Description

The use of ExtRef to subscribe to a GOOSE was questioned.
There are several different mechanisms that could be used in 61850-6 to subscribe to a GOOSE. However, the IOP group decided to
use ExtRef. The standard should be revised to make this the only mechanism.

History

#1 - 02/03/2021 04:00 PM - Herbert Falk
- Priority changed from Normal to High

#2 - 02/05/2021 07:16 AM - Herbert Falk

- Subject changed from The use of ExtRef to subscribe to a GOOSE was questioned.
There are several different mechanisms that could be used in 61850-6 t to The use of ExtRef to subscribe to a GOOSE was questioned. There are
several different mechanisms that could be used in 61850-6 t

- Due date set to 02/19/2021

- Short Proposal changed from It should be stated in Ed.3 §9.3.13 for what services ExtRef are used to configure subscription. It should also be stated
(see item 16) that binding can be done on any LN or all LNs that are using the ExtRef, which is required in order to be able to recreate information flow
purely from SCL.

The following sections should be modified to they are an invalid mechanism for subscribing to GOOSE and SMV:

Section LGos

Section LSvs to It should be stated in Ed.3 §9.3.13 for what services ExtRef are used to configure subscription. It should also be stated (see item 16)
that binding can be done on any LN or all LNs that are using the ExtRef, which is required in order to be able to recreate information flow purely from
SCL. The following sections should be modified to they are an invalid mechanism for subscribing to GOOSE and SMV:Section LGosSection LSvs

#3 - 02/05/2021 07:17 AM - Herbert Falk
- Start date set to 02/05/2021

#4 - 02/11/2021 06:03 AM - Carlos Rodriguez del Castillo
- Tracker changed from Bug to Improvement

- Subject changed from The use of ExtRef to subscribe to a GOOSE was questioned.There are several different mechanisms that could be used in
61850-6 t to GOOSE Suscription definition in SCL
- Status changed from New to Closed
- Standard(s) set to IEC 61850-6

- Discuss in Upcoming Meeting set to No

Checking done.
